body {
	margin-left : 4px;
}

.mainFolderBox {
	background-color : white;
	color : navy;
	margin : 0px 0px 0px 0px;
	padding : 3px 3px 3px 3px;
}

.mainFolderLine {
	color : black;
	text-decoration : none;
}

.mainFolderLineMouseOver {
	color : gray;
	text-decoration : none;
}

.subFolderBox {
	background-color : white;
	color : navy;
	margin : 0px 0px 0px 0px;
	padding : 3px 3px 3px 3px;
}

.subFolderLine {
	color : black;
	text-decoration : none;
}

.subFolderLineMouseOver {
	color : gray;
	text-decoration : none;
}

.linkBox {
	background-color : white;
	color : navy;
	margin : 0px 0px 0px 0px;
	padding : 3px 3px 3px 3px;
}

.linkLine {
	color : black;
}

.linkLineMouseOver {
	color : gray;
}

